 <script src="/__static/externals/w3.js"></script> 
 <div id="id01">
{{firstName}} {{lastName}}
</div> 
<select id="id02">
  <option w3-repeat="customers">{{CustomerName}}</option>
</select>

<script>
var myObject = {"firstName" : "John", "lastName" : "Doe"};
w3.displayObject("id01", myObject);


var myObject = {"customers":[
{"CustomerName":"Alfreds Futterkiste","City":"Berlin","Country":"Germany"},
{"CustomerName":"Around the Horn","City":"London","Country":"UK"},
{"CustomerName":"B's Beverages","City":"London","Country":"UK"},
{"CustomerName":"Blauer See Delikatessen","City":"Mannheim","Country":"Germany"},
{"CustomerName":"Bon app'","City":"Marseille","Country":"France"},
{"CustomerName":"Bottom-Dollar Marketse","City":"Tsawassen","Country":"Canada"},
{"CustomerName":"Chop-suey Chinese","City":"Bern","Country":"Switzerland"}
]};

w3.displayObject("id02", myObject);
</script> 

 <table id="id03">
  <tr w3-repeat="customers">
    <td>{{CustomerName}}</td>
    <td><input type="checkbox" {{checked}}"></td>
  </tr>
</table>

<script>
w3.displayObject("id03", myObject);
</script> 

 <table id="id04">
  <tr w3-repeat="customers" class="{{Color}}">
    <td>{{CustomerName}}</td>
  </tr>
</table>

<script>
w3.displayObject("id04", myObject);
</script> 

 <select id="id05">
  <option w3-repeat="x in cars">{{x}}</option>
</select>

<script>
w3.displayObject("id05", {"cars" : ["Volvo", "Ford", "BMW", "Mercedes"]});
</script> 
